# Generated by Django 3.0.3 on 2020-02-28 11:16

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('qrmedia', '0005_auto_20200227_1735'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='name',
            field=models.CharField(max_length=200, unique=True, validators=[django.core.validators.RegexValidator('^[a-z-]+$')]),
        ),
        migrations.AlterUniqueTogether(
            name='panel',
            unique_together={('qid', 'project', 'place')},
        ),
    ]
